Bug 186403 - Show switcher buttons by default in Fedora 9
Show switcher buttons by default in Fedora 9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
: 186468 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 07:30 EST by Nigel Metheringham
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 2006-03-23 07:30:42 EST
Description of problem:

The evolution "switcher" buttons used to select the application currently used
(ie mailer, calendar, addressbook etc) are initially hidden in the default setup
following a fresh install.

This requires a naiive user to find the View->Window->... entries, or the key
equivalents, or configure the switcher buttons to be unhidden to be able to get
at the other applications.

I believe hiding the switcher buttons in the default setup to be badly counter
productive (although an advanced user might go for this setup).


Version-Release number of selected component (if applicable):
evolution-2.6.0-1


Additional info:
Fresh installation.  Previous gnome configuration and evolution configuration
was not imported back into the system so this should be exactly as a first time
user sees.
Comment 1 Dave Fobert 2006-04-20 14:28:01 EDT
*** Bug 186468 has been marked as a duplicate of this bug. ***
Comment 2 Matěj Cepl 2007-08-31 11:20:23 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:28:46 EDT
I agree with the reporter's sentiment.  This policy will be reversed in F9.
Comment 5 Matthias Clasen 2007-10-03 17:35:04 EDT
I disagree, but we can discuss this outside of bugzilla.
Comment 6 Matthew Barnes 2007-10-03 19:18:18 EDT
I should mention that this is a corollary of bug #293771.
Comment 7 Matthew Barnes 2007-10-29 15:30:15 EDT
Fixed in evolution-2.21.1-1.fc9.

For Fedora 9, Evolution will have a single Applictions menu entry called
"Evolution Mail and Calendar".  Consequently the switcher buttons have been
re-enabled by default.

Note You need to log in before you can comment on or make changes to this bug.